
/**** start fonts for wtomo, due to CORS issue (ES)******/
@font-face {
    font-family: 'SharpSans-Medium';
	src: url('../fonts/wtomo/SharpSans-Medium.eot') format('eot'),
		 url('../fonts/wtomo/SharpSans-Medium.woff2') format('woff2'),
         url('../fonts/wtomo/SharpSans-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SharpSans-Bold';
	src: url('../fonts/wtomo/SharpSans-Bold.eot') format('eot'),
		 url('../fonts/wtomo/SharpSans-Bold.woff2') format('woff2'),
         url('../fonts/wtomo/SharpSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SharpGroteskBold22';
	src: url('../fonts/wtomo/SharpGroteskBold22.eot') format('eot'),
		 url('../fonts/wtomo/SharpGroteskBold22.woff2') format('woff2'),
         url('../fonts/wtomo/SharpGroteskBold22.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/**** end fonts for wtomo, due to CORS issue (ES)******/

/****  custom font for fvent ****/
@font-face {
    font-family: 'JLREmericWeb-ExtraLight';
    src: url('../fonts/fvent/JLREmericWeb-ExtraLight.eot') format('eot'),
         url('../fonts/fvent/JLREmericWeb-ExtraLight.svg') format('svg'),
         url('../fonts/fvent/JLREmericWeb-ExtraLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JLREmericWeb-Regular';
    src: url('../fonts/fvent/JLREmericWeb-Regular.eot') format('eot'),
         url('../fonts/fvent/JLREmericWeb-Regular.svg') format('svg'),
         url('../fonts/fvent/JLREmericWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JLREmericWeb-SemiBold';
    src: url('../fonts/fvent/JLREmericWeb-SemiBold.eot') format('eot'),
         url('../fonts/fvent/JLREmericWeb-SemiBold.svg') format('svg'),
         url('../fonts/fvent/JLREmericWeb-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/****  end custom font for fvent ****/

/****  custom font for PINPA ****/


@font-face {
	font-family: 'penguin_scriptmedium';
	src: url('../fonts/pinpa/penguin_script-webfont.woff2') format('woff2'),
		 url('../fonts/pinpa/penguin_script-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	  font-family: 'Gotham';
	  src: url('../fonts/pinpa/Gotham-Medium.woff2') format('woff2'),
		  url('../fonts/pinpa/Gotham-Medium.woff') format('woff');
	  font-weight: 500;
	  font-style: normal;
  }
  
  @font-face {
	  font-family: 'Gotham Book';
	  src: url('../fonts/pinpa/Gotham-Book.woff2') format('woff2'),
		  url('../fonts/pinpa/Gotham-Book.woff') format('woff');
	  font-weight: normal;
	  font-style: normal;
  }
  
  @font-face {
	  font-family: 'Gotham Bold';
	  src: url('../fonts/pinpa/Gotham-Bold.woff2') format('woff2'),
		  url('../fonts/pinpa/Gotham-Bold.woff') format('woff');
	  font-weight: bold;
	  font-style: normal;
  }

/**** end of custom font for PINPA ****/

/**** end of custom font for SCORE ****/
@font-face {
    font-family: "Gilroy-Medium";
    src: url("../fonts/score/Gilroy-Medium.woff2") format("woff2"), url("../fonts/score/Gilroy-Medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Gilroy-Heavy";
    src: url("../fonts/score/Gilroy-Heavy.woff2") format("woff2"), url("../fonts/score/Gilroy-Heavy.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/**** end of custom font for SCORE ****/

body{   height: 100%;
    font-family: Arial,sans-serif;
    font-size: 0.9em;
    color: #090909;}

p { line-height: 1.5em !important;
    margin-bottom: 15px;
}

strong{ font-weight: bolder; }

#menuBar{
    margin: 0 auto;
    height: 200px;
    position: relative;
    top: 0;
}

.rmJustify {text-align: left!important;}

#header { width: 100%; background-position: center 0; height: 5px; margin: 0 auto; }
hr { color: #666; background-color: #666; height: 1px; margin-bottom: 30px; }
strong.fromPrice{ color: #000; font-size: 120%; }
#availabilityBrowser{text-align: center}
#availabilityBrowser .listView { vertical-align: top; }
#monthJumper { margin: 0 0 10px 0; width: 100%}

a.downArrow { color: white; }
div.sessionOpener{ text-align: center; }


table.calendar {   margin: 0 0 10px 0; width:100%; border-bottom: 1px solid #E2E2E2; float: left; }

table.calendar th, table.calendar td {
    text-align:center; padding: 10px 1px; border-bottom: 1px solid #fff; width: 14%;

}

table.widgetCalendar th, table.widgetCalendar td {padding: 10px 1px!important;}

table.calendar th { color: #8c8c8c; background: #fff!important;}

table.calendar th.header {
    text-align: center;
    font-size: 160%;
    text-align: center; color:#8c8c8c;
    background-color: #fff;
}

#container{
    max-width: 1300px;
    margin: 0 auto;
    min-height: 600px;
    position: relative; top: 0;
    background-repeat: no-repeat;
    background-color: #FCFCFC;
    box-shadow: 0 0 1px #CCCCCC;
    clear: both;
}

#containerPad{ padding: 10px; }

#stepPad{ padding: 3px; }
#steps { width: 100%; }

#steps li{display: inline; width: 17.5%; padding: 10px; text-align: center; border-bottom: 3px solid white; margin: 0 2px; float: left; height: 23px; font-size: 120%;}
#steps .active{font-weight: bolder; font-size: 130%;}


#voucherHolder{ border: 1px solid #E2E2E2; padding: 10px 5px 0 5px; background-color: #E2E2E2; }

table.calendar tbody td { background-color: #fff; }
table.calendar td.promoDateHighlight { background-color: #CCFFCC; }
.greenHighlight a{
    color:green;
    background-color: #C0EEAA;
    text-shadow:  2px 2px 3px #666666;
}

a.remove { color: #EB5D59; text-decoration: none; }
a.remove:hover { text-decoration: underline; }

table.calendar tbody td { background-color: #fff; }
table.calendar td.promoDateHighlight { background-color: #CCFFCC; }
.greenHighlight a{
    color:green;
    background-color: #C0EEAA;
    text-shadow:  2px 2px 3px #666666;
}

table.calendar td.pastDate { opacity: 0.3; }
table.calendar td.currentDate { font-weight: bold; }
table.calendar td.hasAvailability { background-color: #FFD39C; color: #593F03; font-weight: bold; cursor: pointer;}
table.calendar td.hasPromoableAvailability{background-color: #00bcd4!important; color: #593F03; font-weight: bold; cursor: pointer;}
table.calendar td.hasAvailability:hover, table.calendar td.hasAvailability.selected {background-color: #F7B500;  }
table.calendar td.hasPromoableAvailability:hover, table.calendar td.hasPromoableAvailability.promoableSelected { background-color: #99FF99; }
table.calendar td .active { background-color: #FFAF4B; color: #593F03; font-weight: bold; }


td button{ line-height: 1em; }

thead th {
    font-size: 1.1em;
}

.small { font-size: 0.8em; }

div.ticketHolder { background-color: #B4BCC7;}

div.ticketHolder h4 { text-align: center; color: #000; font-family: Helvetica,Arial,sans-serif; font-weight: bold; font-size: 110%; padding-top: 10px; }
div.ticketHolder select { width: 95%; margin-bottom: 10px; margin-left: auto; margin-right: auto; }
#voucherHolder select { width: 95%; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
div.ticketHolder legend { width: 98%; margin-bottom: 10px; padding: 0px 5px; font-size: 95%; float: left; background-color: transparent; text-align:left; margin-left: 5px; color: #000}
div.ticketHolder legend.small { font-size: 14px; }



div.ticketHolder label { text-align: center; color: #fff; text-shadow: 0 -1px 0 #999; font-family: Helvetica,Arial,sans-serif; font-weight: bold; font-size: 140%; padding-top: 10px; }

form p { margin: 8px 0; }

form.upgrades-addons fieldset label { display: inline; float: none; font-weight: normal; }

#availabilityBrowser div.buttonHolder { padding: 10px; text-align: center; }

.systemMsg{   border: 1px solid; margin: 10px 0px; padding: 5px 10px; border-left: none; border-right: none; border: 1px solid #ff0000; border-radius: 5px;}
.systemMsg.error { background-color:#FFBABD; color:#D8000C; }
.systemMsg.warning { background-color:#FEEFB3; color:#9F6000; }
.systemMsg.info { color: #00529B; background-color: #BDE5F8; }
.systemMsg.success { color: #4F8A10; background-color: #DFF2BF; }

.error a:link { color:#D8000C; }

.right { text-align: right; }
.hide { display: none; }


.subMenu{ width: 20%; float: right; background-color: #fdb813; text-align: center; color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 0px 5px #8EA0B2; box-shadow: 0px 0px 5px #8EA0B2; }
.subMenu p{ padding: 10px; margin: 0;}
.subMenu a:link, .subMenu a:visited { color: #fff; text-decoration: none; }

form fieldset label, form#popupForm fieldset label{ font-weight: bold;  color: #707172; margin-bottom: 10px;}

form fieldset {
    margin: 20px 0;
}

table.addOns select, table.cart select { width: 100%; min-width: 140px;}

@media only screen and (max-width: 450px) {
    table.addOns select { width: 90%; min-width: 90px; padding: 6px 6px; font-size: 12px!important} 
    table { font-size: 12px!important;} 
}

.addonNav {cursor: pointer;}

.addonNav:after {
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
}
.addonNav.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.addonCont {margin-top: 10px;}


table.cart td{vertical-align:middle !important;}

form.upgrades-addons span.price { color: #E6232F; }
form fieldset span.oversize{ font-weight: bold; font-size: 2em; }
form legend { background: none repeat scroll 0 0 #707172; color: #FFFFFF; font-weight: bold; padding: 10px 13px; margin-bottom: 10px; }
#registerForm legend, #loginForm legend { width:420px; }

input.oversize { font-size: 1.5em; line-height: 30px; height: 30px; text-align: center;}
input.short{ width: 90px !important; }

div#sidebar p, div#main_area p, div#content-inside p { line-height: 17px; padding: 3px 11px 8px; }
.table p.odd, table tbody tr.altRow td, p.alt { background-color: #eee; }

.table-hover > tbody > tr:hover > th {
    background-color: #EE9900;
}
.table-hover > tbody > tr:hover > td{
    background-color: #FFFFCE;
}

div#product-detail { margin: 20px 0 0 12px; padding-bottom: 50px; }
div#sidebar-bigger { padding: 11px 0 0; width: 100%; }
div#sidebar-bigger div.table { height: 250px; overflow-y: auto; position: relative; padding-right: 10px;  }
div#sidebar-bigger div.table p { color: #666666; font-size: 11px; padding: 5px; text-align: left; vertical-align: middle; }

div#sidebar-bigger div.table p span { display: block; float: right; text-align: center; width: 22%;}
span.seats { margin-right: 8%;}

@media all and (max-width: 767px) {
    div#sidebar-bigger div.table p span {font-size: 10px}
}

div#sidebar-bigger div.table button.button { background-color: #666666; border: medium none; color: #FFFFFF; float: right; font-size: 11px; height: 20px; padding: 0 0 3px; position: relative; text-align: center; top: -2px; vertical-align: middle; width: 45px; -moz-border-radius: 5px; border-radius: 5px; }

p.price{ text-align: right; font-weight: bold; }

div.experienceList { margin-bottom: 50px;}

div.experiences{ margin-top: 60px;}
@media all and (max-width: 767px) {
    div.experiences{ margin-top: 10px;}
}

div.pagination-bg { font-weight: bolder; font-size: 12px;}
div.pagination-bg.big { width: 550px; }
div.pagination-bg h4 { float: left; padding: 2px 20px 0 0; color: #fff; }
div.pagination-bg a:link { text-decoration: none; color: #fff; }
ul.big-list li { border-bottom: 1px solid #eee; padding-bottom: 20px; border-bottom: 1px solid #efefef; }

div.pagination-bg form { display: inline; }
ul.big-list li.last{ border-bottom: none; }

div.buttonHolder, div.buttons { text-align: right; font-size: 120%;  }
#venueSchedule div.buttonHolder { text-align: center; margin-top: 15px }

#withTheBoss { letter-spacing: 0.05em; font-size: 18px; color: #919295;  position: absolute; bottom: -20px; right: 17%;}

#withTheBoss a { text-decoration: none; color: #919295; letter-spacing: -0.1em; }
#withTheBoss a span{  color: #EF8A37;  }

form span.note {
    color: #BC5D27;
    display: block;
    font-size: 80%;
    width: 250px;
}

div.clearIt {
    clear: both;
}

div.teaserInfo{
    padding:5px;
    display :inline-block;
}

#expTeaser{
    width:55%;
}

#promoBox{
    margin-top: 5px;
    width: 100%;
    float: left;
    font-weight: bolder;
    font-size: 12px;
    color: #fff;
    padding: 0px !important;
}
#promoBox h2{
    color: #fff;
}
#PromoCodeInput{
    margin: 5px 10px 0px 0px;
    float: right;
}

.pointer{
    cursor: pointer;
}

.toRight{
    float:right;
}

a.remove{float: right}

button{color: #FFFFFF;}
a.btn-checkout,button.btn-checkout {background: none repeat scroll 0 0 #94BA65; color: #FFFFFF; text-transform: uppercase;}
button.btn-update {background: none repeat scroll 0 0 #9BCDFE;  text-transform: uppercase;}
button.btn-voucherexperience{margin-top: -4px; float: right;}
a.btn-remove,button.btn-remove {background: none repeat scroll 0 0 #D64B45; color: #FFFFFF;  text-transform: uppercase;}

.wizard {
    width: 100%;
}

.wizard a {
    padding: 10px 12px 10px;
    background: #efefef;
    position: relative;
    display: inline-block;
    width: 19.7%;
    margin: 0 auto;
}
.wizard a:before {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}
.wizard a:after {
    width: 0;
    height: 0;
    border-top: 20px inset transparent;
    border-bottom: 20px inset transparent;
    border-left: 20px solid #efefef;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}
.wizard a:first-child:before,
.wizard a:last-child:after {
    border: none;
}

.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}
.wizard a:first-child .badge {
    margin-left: 0;
}
.wizard .current {
    background: #007ACC;
    color: #fff;
}
.wizard .current:after {
    border-left-color: #007ACC;
}

h1{ margin: 0 auto;
    font-size: 400%;
    font-weight: bold;}

h2{font-size: 150%;}
h3{font-size: 130%;}

h2, h3 {
    font-weight: bold;
    margin: 0 0 10px;
    line-height: 24px;
}

a { font-weight: bold; }

.section-icon img {
    height: 48px;
    width: 48px;
}

.booknow-img img{
    height: 150px;
    border: 1px solid #CCCCCC;
}

.booknow-img {
    float: left;
    width: 278px;
    margin-top: -2px;
    margin-bottom: 5px;
    margin-right: 15px;
}

@media (max-width: 480px) {
    .booknow-img { width: 100%; }
}

.panel-heading h2,.panel-heading h3{
    margin:0;
}

.panel-heading {
    background-image: none!important;
    border-radius:0;
}

div.current-date {
    margin-bottom: 10px;
}

div.experienceList img{
    width: 100%;
    height: 150px;
}


div.experienceList div.buttonHoldre{
    position: absolute;
    right: 10px;
    bottom: 20px;
}

.exPbackground{
    position: absolute;
    opacity:0;
    height: 170px;
    background-color: #000;
    z-index: 10;

}

.absoluteImage{
    position: absolute;
}

.imageLink{
    left: 50%;
    top: 15%;
    color: white;
}
.btn{
    border-radius: 0px ;
}
.borderArrow{
    min-height: 170px;
    height: auto;
}
.pagination {
    float: right;
    width: 600px;
    margin: 0 auto;

}
.paginationResize{
    width: 18%;
    float: right;
}

#paginations{
    width: 100%;
}

div.jResizeImage{
    background-repeat:no-repeat;
    background-position: center center;
    background-size: 100%;
    width: 100%;
    min-height: 210px;
    cursor: pointer;
}

div.jModalResizeImage{
    background-repeat:no-repeat;
    background-position: center center;
    background-size: 100%;
    width: 100%;
    height: 350px;
}


.borderArrow:after{ right: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; border-color: rgba(0, 0, 0, 0); border-right-color: #fff; border-width: 10px; top: 75px;   }

div.session div.panel-body {background-color: #FCFCFC; padding: 10px 5px 10px 5px;}

.panel{
    border-radius: 0;
}

.panel-info > .panel-heading{
    border-radius: 0;
    background-color: #EEEEEE;
    border-color: #EEEEEE;
}

.panel-info{
    border-color: #EEEEEE;
}

.form-control{
    border-radius: 0;
}

.label {
    border-radius: 0;
    font-size: 12px;
}

.alert{
    background-image: none!important;
    border-radius: 0;
    display: none;
}

.alert-promo {
    display: block;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #9acfea;
}

select.filterVenue{
    width: 241px !important;
    height: 32px;
    display: inline;
}

.bottomRight{
    position:absolute;
    bottom: 15px;
    right: 60px;

}

.priceRanges{
    margin-top: 7px;
}

.toRight h3, .toRight a{
    display: inline-block;
}

select.creditCard{
    width: 120.5px;
    display: inline;
}
.cardTypesImg{
    display: inline;
    vertical-align: middle;
    padding-top: 10px;
}

a.button {
    display: block;
    float: right;
    font-weight: bold;
    padding: 2px;
}

.mid-img{
    position: relative;
    width: 2px;
    height: 0px;
    left: 50%;
}
.textCenter{
    text-align: center;
}
.showOverFlow{
    overflow: visible;
}

.progress{
    border-radius: 0px;
    background-image: none !important;
    margin-bottom: 0px;
}

.progress-bar-success{
    border-radius: 0px;
    background-image: none !important;
}

.progress-bar{
    border-radius: 0px;
    background-image: none !important;
}

.stepsConfig{
    padding-top: 10px;
    margin-bottom: 10px;
}
.stepsNameHighLight{
    color:#395E7C;
    font-weight:bold;


}
.arrow_box { position: relative; }

.arrow_box:after{
    bottom: 100%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #5CB85C;
    border-width: 6px;


}


.arrow_box_vocherredeem { position: relative; }

.arrow_box_vocherredeem:after{
    bottom: 100%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #5CB85C;
    border-width: 6px;


}

.form-group .note {
    display: block;
    color: #CCCCCC;
    font-size: 80%;
    margin: 5px 0 5px 0px;
    width: 250px;
    float:left;
}

.hyundaiExpress{ display: none; }

.form-group.formSpacer{ visibility: hidden; }

.toLeft{ float: left; }
.toBottom{
    position:absolute;
    bottom: 0px;
    right: 15px;
}

div.dialog-checkout div.ui-widget-header{
    background: none!important;
    background-color: #D9EDF7 !important;
    border: 0px;
}

.jumbotron {
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    padding-bottom: 0px;
    padding-top: 0px;
    color: #333333;
}

.jumbotron h1 {
    font-size: 50px;
    line-height: 1;
    margin-bottom: 10px;
}
.jumbotron p{
    font-size: 18px;
}

#footer{
    height: 200px;
    color: #888;
}
#footer img{
    float: right;
    margin-top: -3px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.table thead > tr > th { border-bottom: 0px; }

div.booknowPromo h3{
    line-height:1.0;
}

.deliveryOptions{
    display: inline;
}

div#recipientDetails label.sendChoices { font-size: 90%; font-weight: normal; max-width: 60%; }
div#recipientDetails label.sendChoicesInput { font-size: 90%; font-weight: normal; width: 102%; }
div#recipientDetails legend { font-size: 110%; font-weight: normal; margin-bottom: 8px; }

.modal-dialog {
    padding-top: 15%;
}

.center { text-align: center}
.recipient{
    min-width: 30px;
}
.modal-dialog{
    z-index: 99999;
}

#footer table{
    width:auto ;
    margin: 0;
    font-size: 1em;

}
#footer th, #footer td     {
    line-height: 1.2em;
    padding: 0px;
}
.experienceHeader{ padding: 10px; background-color: #222222; color: #fff; font-size: 120%; } 
.marginLeft43{ margin-left: 43%; }

#GAHolder{ border: 1px solid #E2E2E2; padding: 10px 5px 0 5px; background-color: #E2E2E2; }
#GAHolder select { width: 95%; margin-bottom: 10px; margin-left: auto; margin-right: auto;}

div.hoverImage{ margin-bottom: 20px; }
fieldset.slim{margin: 0;}
/************ checkout/cart form | Participant Details ********/


.participant-d { margin-top: 20px!important; }

.optionClass { margin-top: 0px!important; }
.optionClass2 { margin-top: 0px!important; }
.optionClass::after { margin-top: 0px!important; }
.optionClass2::after { margin-top: 0px!important; }



input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    float: left;
    margin: 2px 5px 0 0;
}

/***** button for noproduct.cfm ***************/

.png { background-color: #ccc; padding: 10px 40px!important; border-radius: 5px; }
.png:hover {background-color: #666;}

.btn-no {display: none; position: relative;}


/****** modal/dialog box for voucherexperience.cfm *****/

.ui-dialog { overflow: hidden!important; margin:  auto; }
.ui-dialog-content { overflow-x: hidden!important; margin:  auto; }
.ui-widget-overlay {width: 100%!important;}

@media screen and (max-width: 760px) {
    .ui-dialog, .ui-dialog-content { margin:  auto; /*top: -600px!important;*/ width: 95%!important; }
}
/************* registration.cfm *********************/
.btn-reg {
    font-weight: bold;
    text-transform: capitalize;
    font-size: 0.85em;
    color:#fff;
    background:#7BB337;
    border-radius: 5px !important;
    border:2px solid #7BB337;
    padding:5px;
}

.reg-row{
    width: 400px;
}
.clear{
    clear: both;
}
.padding{
    margin-top:5px;
}
.pad{
    padding:6px;
}

.form-control-disabled {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}

.form-control-select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}

.hidden-xs {
    word-break: break-word;
    text-align: left;
}

.datetimecontainer {width: 100%;}
.timecontainer select, .datetimecontainer select  {font-size: 12px; min-width: 200px!important;}
.date-text {text-align: right;}

@media (max-width: 769px) {
.date-text {text-align: left;}
.btn-align{text-align: center;}
.timecontainer select, .datetimecontainer select  {font-size: 12px; min-width: 140px;}
}

/******* nicer  select input / sup-1531 works also for firefox **********/

        .bb-dropdown-select{
            font-size: inherit; /* inherit size from .custom-dropdown */
            padding: .5em; /* add some space*/
            margin: 0; /* remove default margins */
        }

        .bb-dropdown-select--white {
            background-color: #fff;
            color: #444;    
            width: 100%!important;
            border: 1px solid #444;
             min-width: 200px!important;
        }   
        


        @supports (pointer-events: none) and
                  ((-webkit-appearance: none) or
                  (-moz-appearance: none) or
                  (appearance: none)) {

            
            .custom-dropdown {
                position: relative;
                display: inline-block;
                vertical-align: middle;
            }

            .bb-dropdown-select {
                padding-right: 2.5em;          
                border: 0;
                border-radius: 3px;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;    
            }

            .custom-dropdown::before,
            .custom-dropdown::after {
                content: "";
                position: absolute;
                pointer-events: none;
            }

            .custom-dropdown::after { /*  Custom dropdown arrow */
                content: "\25BC";
                height: 1em;
                font-size: .625em;
                line-height: 1;
                right: 1.2em;
                top: 50%; margin-top: -.5em;
            }

            .custom-dropdown::before { /*  Custom dropdown arrow cover */
                width: 2em;
                right: 0; top: 0; bottom: 0;
                border-radius: 0 3px 3px 0;
            }

            .bb-dropdown-select[disabled] {
                color: rgba(0,0,0,.3);
            }

            .custom-dropdown.custom-dropdown--disabled::after {
                color: rgba(0,0,0,.1);
            }

            /* White dropdown style */
            .custom-dropdown--white::before {
                background-color: #fff;
                border-left: 1px solid rgba(0,0,0,.1);
            }

            .custom-dropdown--white::after {
                color: rgba(0,0,0,.9);
            }                   

          
        
            @-moz-document url-prefix() {
                .bb-dropdown-select                         { padding-right: .9em }
                .custom-dropdown--large .bb-dropdown-select { padding-right: 1.3em }
                .custom-dropdown--small .bb-dropdown-select { padding-right: .5em }
            }   

        }
        .widgetBody {background: #FFF;}
        
        @media (max-width: 1024px) {
            .buttonHolder{ text-align: center !important; padding-bottom: 10px;padding-top:10px; }
            .widget h2, h3 {text-align: center;}
            .widget {margin-left:15px;margin-right:15px;}
        }

        /**** loading spinner *****/

        .spinner
            { background:
                 url('../images/spinner.gif')
                 no-repeat
                 left #fff;
                background-position: 10px 7px!important;
            }

        .borderchange {
             border: 1px solid #5cb85c;
        }

        /******* selectBoxit Plugin ********/
.selectboxit-container {
    width: 100%!important;
}
.selectboxit-container .selectboxit, .selectboxit-container .selectboxit-options {
    border-radius:0!important;
    max-height:240px!important;
    width: 100%!important;
}

.selectboxit-options .selectboxit-option .selectboxit-option-anchor {
    white-space: normal!important;
    min-height: 20px!important;
    height: auto!important;
    line-height: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.selectboxit-text {
    position: relative!important;
    max-width: 350px!important;
    padding-left: 10px!important;
}

.selectboxit-btn { 
    background-image: none!important;
}

.selectboxit-option, .selectboxit-optgroup-header {
    list-style-type: none;
    text-indent: 0px;
}
.thumbnail{
    height: 420px;
}
.thumbnail-combo{
    height: 420px!important;
}
.thumbnail img{
    height: 200px!important;
    width: 100%!important;
}
.btn-Booking{
    position: absolute;
    bottom:15px;
}

@media only screen and (max-width: 991px) {
    .thumbnail{
        height: auto;
    }
    .thumbnail-combo{
        height: auto!important;
    }
    .thumbnail img{
        height: auto!important;
    }
    .btn-Booking{
        position:relative;
        bottom: -10px!important;
        margin-left:0;
    }
}

@media only screen and (max-width: 450px) {
    .bb-dropdown-select--white {
        min-width: 50px!important;
    }

    .cart thead>tr>th, .cart tbody>tr>th, .cart tfoot>tr>th, .cart thead>tr>td, .cart tbody>tr>td, .cart tfoot>tr>td {
        padding: 8px;
        line-height: 1.428571429;
        vertical-align: top;
        border-top: 1px solid #ddd;
        border-right: 0px solid #ddd;
    }

    .tright {
        margin-right: 2px!important;
    }

    .hiddenSmall {
        display: none;
    }

    .selectboxit-container * {position: absolute;}
    .cart thead tr th {font-size: 12px!important;}
    .cart thead>tr>th, .cart tbody>tr>th, 
    .cart tfoot>tr>th, .cart thead>tr>td, 
    .cart tbody>tr>td, .cart tfoot>tr>td {padding: 1px!important;} 
    .table-responsive {border: 0px solid #ddd;}
}

  .btn-view-more{
      float:right;
      background-color: #4a7ebe!important;
  }

  .row.flexBox {
    display: flex;
    flex-wrap: wrap;
  }

  .experienceTitle {
      padding-left: 15px;
  }
  
 #dvLoading
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/spinner.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;	
}

#cartLoading
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: url('../images/spinner.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
    display: none;	
}

.addonImage {max-width: 75px; cursor: zoom-in;}
.noaddonImage {max-width: 75px; }
.addonImgContainer .modal-dialog {
    padding-top: 5%;
}
.addonImgContainer .modal-body {padding: 2px;}
.addonImgContainer .modal-body img {width: 100%;}
.addonImgContainer .modal-header { border-bottom: 0px!important;}
.addonImgContainer .modal-footer { margin-top: 0px; border-top: 0px!important; }
.addonImgContainer  .modal-header .close { margin-top: -10px;}

@media screen and (max-width: 400px) {
   .addonImage, .noaddonImage {max-width: 25px;}
   .addonImgContainer .modal-dialog {
    padding-top: 15%;
}
}


@media screen and (min-width: 768px) {
   .addonImgContainer .modal-dialog {
    width: 450px; }
}
